PENGADIAN EMAS - Bug #14814

iOS[EMAS][DASHBOARD][GOLD DASHBOARD] Account Number Tooltips - Ul Issue ###8839

18 November 2022 03:18 PM - yap chekying

Status: Closed Start date: 18 November 2022
Priority: Normal Due date:
Assignee: yap chekying % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

CURRENT SCREEN EXPECTATION SCREEN

Click Link XD to get detail page specifications

https: //xd adobe com/view/ed56f4{8- 6ea8 4952-97c6-a8dde4 74if80-b805/screen/0ae6R228-a0cc-43e6-3980:6 il 026 1bad4

1] '?

1.
Issugadihe corner of tgalfipss too rounded

¢ BACK EMAS

Expectation: Reduce the radius of the tooltip corner (please check and match the XD d§S|gn)

Momor akun Pegadaian

di Pegadaian yang dibuba dari proses

Maybank

IDR 1,571,548

B
History-7346

£ 42334 & IDR 3.486.000

#1 =18 Novemberi2022 07:14 PM - salim wijaya
- siBkd H?Sﬁgéd from New to Resolved

- Assignee changed from sal s e}
BELI JUAL

#2 - 21 November 2022 09:37 AM - yap chekying

- Assignee changed from'yapichekying to hsuly ng
IDR B45,000 gram DR 906000 gram

# - 21.GHPPRRI3YER 10:00 AM - ulynn pang

- File test 14814.png added
- Status changed from Resolved to Assigned

Jual IDR O

the ispug, still exist. IDR 850,000/ gram

attached screenshot test14814 for your refer
& Transaksi di Tuar Maybank J %

Beli IDR O
#4 -ﬂi_ﬁg!%p;ppr 2022 10:00 AM-hsulynn pang,

- Assigrieer ghamged fremasesyman pang to s@ya

#5 - 23 November 2022 12:44 P\ - salim wijaya

- Assignee changed from salim wijaya to hsulynn pang
#6 - 23 November 2022 01:20 PM - hsulynn pang
- Status changed from Assigned to Pending Close

- Assignee changed from hsulynn pang to yap chekying

#7 - 07 December 2022 12:36 PM - yap chekying

- Status changed from Pending Close to Closed

19 April 2025

Potens! unbung Tugi (1)
IDR 123.000 v

BELI JUAL

IDR 830.000 / gram IDR 790.000 / gram

HISTORI TRANSAKSI DETAIL

Beli IDR 534,000
+ 0,834 gram DR 830,000

Jual IDR 500,000
- 0,834 gram IDR 790.06
https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/0ae62228-a0cc-43e6-b9ec-6a110a61ba44

Closed by UAT tester

Files
8839.png 259 KB 18 November 2022 yap chekying
test 14814.png 317 KB 21 November 2022 hsulynn pang

19 April 2025 22
